@import "variables/_colors";

.limitation-detail {
  background: $white;

  h2,
  div {
    color: $grey2;
    font-size: 12px;
  }
  h2 {
    font-weight: bold;
    padding-bottom: 10px;
  }
  div {
    padding-left: 4px;
    margin-bottom: 4px;
    margin-top: 4px;
  }
}
